<?xml version="1.0" encoding="utf-8"?>
<registry xmlns:i18n="http://xml.zope.org/namespaces/i18n"
          i18n:domain="ploneintranet"
>
  <record name="ploneintranet.notifications.email.enabled">
    <field type="plone.registry.field.Bool">
      <default>True</default>
      <title>Enable email notifications</title>
      <description>Send email if a comment is made on a conversation a
      user participated in.</description>
    </field>
    <value purge="false">True</value>
  </record>
  <record name="ploneintranet.notifications.desktop.enabled">
    <field type="plone.registry.field.Bool">
      <default>False</default>
      <title>Enable desktop notifications</title>
      <description>Display a desktop notification</description>
    </field>
    <value purge="false">False</value>
  </record>
  <record name="ploneintranet.notifications.news_moderators">
    <field type="plone.registry.field.TextLine">
      <default />
      <title>News moderators group id</title>
      <description>Send email to users in this group if a comment is made on a news item.</description>
    </field>
    <value purge="false" />
  </record>
  <record name="ploneintranet.notifications.default_digest_frequency">
    <field type="plone.registry.field.TextLine">
      <default />
      <title>Default digest frequency</title>
      <description>
        If set to either "daily" or "weekly", the corresponding digest will be sent unless a user opted out via user preferences.
        For all other values, no digest is sent unless a user opted in via preferences.
      </description>
    </field>
    <value purge="false" />
  </record>
  <record name="ploneintranet.notifications.enhanced_security">
    <field type="plone.registry.field.Bool">
      <title>Enhanced notification security</title>
      <description>
        If unchecked, workspace names, document titles, and status update texts will displayed in emails.
        If checked, notifications about things happening in private or secure workspaces will NOT show the name of the workspace, nor the title or text of what is happening in such workspaces, when sending email.
      </description>
      <default>False</default>
    </field>
    <value purge="false">False</value>
  </record>
</registry>
